Subject: bug#17363: 24.4.50; REGRESSION: [iconify-frame] broken in `special-event-map'

From: Drew Adams <[email-masked]>
Date: Sat, 10 May 2014 19:41:33 -0700 (PDT)

Closing this.  The problem was (once again) byte-compiler incompatibility
between Emacs versions.  Emacs 24.4 seems far less tolerant that before
with files compiled using earlier versions.  Why this affected the
command only when it was invoked using the binding of [iconify-frame],
I don't know.